[arch-commits] Commit in gnome-applets/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Jan de Groot jgc at archlinux.org
Mon Jun 1 10:08:23 EDT 2009


    Date: Monday, June 1, 2009 @ 10:08:23
  Author: jgc
Revision: 40963

Merged revisions 35504,40962 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/gnome-applets/trunk

........
  r35504 | jgc | 2009-04-13 19:14:08 +0000 (Mon, 13 Apr 2009) | 1 line
  
  upgpkg: gnome-applets 2.26.1-1
........
  r40962 | jgc | 2009-06-01 14:08:03 +0000 (Mon, 01 Jun 2009) | 2 lines
  
  upgpkg: gnome-applets 2.26.2-1
      Add gnome-python-desktop make/opt dependency. Fixes FS#14542
........

Modified:
  gnome-applets/repos/extra-x86_64/	(properties)
  gnome-applets/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   12 +++++++-----
 1 file changed, 7 insertions(+), 5 deletions(-)


Property changes on: gnome-applets/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /gnome-applets/trunk:1-35478
   + /gnome-applets/trunk:1-40962

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-06-01 14:08:03 UTC (rev 40962)
+++ extra-x86_64/PKGBUILD	2009-06-01 14:08:23 UTC (rev 40963)
@@ -2,26 +2,28 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=gnome-applets
-pkgver=2.26.1
+pkgver=2.26.2
 pkgrel=1
 pkgdesc="GNOME Applets"
 arch=(i686 x86_64)
 license=('GPL')
-depends=('gstreamer0.10-base-plugins' 'gnome-panel>=2.26.0' 'libgtop>=2.26.0' 'gucharmap>=2.26.1' 'libnotify>=0.4.5' 'cpufrequtils' 'libgnomekbd>=2.26.0')
-makedepends=('gnome-doc-utils>=0.16.0' 'pkgconfig' 'gnome-settings-daemon>=2.26.0' 'intltool' 'gnome-icon-theme')
+depends=('gstreamer0.10-base-plugins' 'gnome-panel>=2.26.2' 'libgtop>=2.26.1' 'gucharmap>=2.26.2' 'libnotify>=0.4.5' 'cpufrequtils' 'libgnomekbd>=2.26.0')
+makedepends=('gnome-doc-utils>=0.16.0' 'pkgconfig' 'gnome-settings-daemon>=2.26.1' 'intltool' 'gnome-icon-theme' 'gnome-python-desktop>=2.26.0')
+optdepends=('gnome-python-desktop: invest-applet')
 options=(!emptydirs)
 url="http://www.gnome.org"
 groups=(gnome)
 install=gnome-applets.install
 source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.26/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('ef6c44bba892d28b46cf19fcb2e71d61')
+md5sums=('c127d973670336717fbcfd3056def45e')
 	
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
               --libexecdir=/usr/lib/gnome-applets \
               --localstatedir=/var --disable-static \
-	      --disable-scrollkeeper --enable-mixer-applet || return 1
+	      --disable-scrollkeeper --enable-mixer-applet \
+	      --disable-schemas-install || return 1
   make || return 1
   make GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR="${pkgdir}" install || return 1
   rm -f ${pkgdir}/usr/lib/*.la



More information about the arch-commits mailing list